RubyGems Navigation menu

easy_auth-github 0.2.0

EasyAuth-Github

Gemfile
          gem 'easy_auth-github', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install easy_auth-github
  
  
  
  
  
  
  

Total downloads 5,228

For this version 367

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 11, 2014 (6 KB)
  2. 0.1.3 - March 11, 2014 (6 KB)
  3. 0.1.2 - November 23, 2012 (4.5 KB)
  4. 0.1.1 - November 23, 2012 (4.5 KB)
  5. 0.1.0 - November 5, 2012 (4.5 KB)
Show all versions (7 total)